ISCS#FEP - Bug #1185

30400 redisi 000D
01/13/2021 04:04 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

01/12/2021
01/14/2021
100%

6.00 hours
6.00 hours

Description

redisll[0librdsbe.dnl000000000000000000000000000DO00DOO0D

History

#1 - 01/13/2021 04:04 PM - pengfei xu

- Status changed from New to In Progress

#2 - 01/13/2021 04:25 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/10/2025
